.tab-links h2{font-size:1.3em;line-height:1.57143em;float:left;cursor:pointer;margin-right:1em;}
body .view.view-news-story-listings div.image{height:0px;padding-top:56.25%;background:#ffffff;overflow:hidden;position:relative;}
#sliding-popup .popup-content #popup-buttons{float:right;margin:0;max-width:40%;margin-bottom:2em;}
#block-user-login::after,#block-menu-menu-login-or-register::after{content:"";background-image:url(/sites/all/themes/custom/zenitel/images/user.png);background-size:20px,20px;width:20px;height:20px;display:block;float:right;margin-left:0em;}
.admin-menu #superheader #block-system-user-menu{clear:left;float:right;margin:0 0 0;margin-top:-0.2em;}
#block-system-user-menu ul.menu,#block-menu-menu-login-or-register ul.menu{display:inline-block;vertical-align:middle;margin-top:0.2em;}
.node-product.view-mode-teaser .field-body,.node-product.view-mode-full .ds-left .field-body,.related-product .field-body,.product-thumb .field-body{line-height:17px;margin-right:1em;margin-left:1em;}
#footer #footer_body{width:100%;float:left;margin-right:-100%;margin-left:0;clear:both;}@media (min-width:480px)
#footer #footer_body{width:100%;float:left;margin-right:-100%;margin-left:0%;clear:both;}
#footer_logo img{width:200px;height:100px;display:block;margin-top:-0.4em;}
.breadcrumb{margin-top:-0.28571em;padding-top:0em;padding-bottom:0em;margin-bottom:0.58571em;}
.addthis_toolbox{width:auto;margin-top:0.52em;float:right;display:block;position:relative;left:-16%;}
